import request from '@/utils/request';
/**
 * 系统基本数据更新
 * @param {*} data
 * @returns
 */
export const updateSetting = (id, data) => request(`/setting/${id}`, { method: 'put', data });

/**
 * 查询系统基本信息
 * @param {*} params
 * @returns
 */
export const getSetting = (params) => request('/setting', { params });
