import request from '@/utils/request';

/**
 * 授权角色
 * @param {*} data
 * @returns
 */
export const addUserUserRole = (id, data) => request(`/user/${id}/role`, { method: 'post', data });

/**
 * 查询人员角色
 * @param {*} params
 * @returns
 */
export const getUserRoleList = (params) => request('/user-role', { params });

/**
 * 删除角色
 * @param {*} data
 * @returns
 */
export const deleteUserRole = (id) => request(`/user/${id}/role`, { method: 'delete' });
