import geoData from './geoData';

export default (AMap, map) => {
  const outer = [
    new AMap.LngLat(-360, 90, true),
    new AMap.LngLat(-360, -90, true),
    new AMap.LngLat(360, -90, true),
    new AMap.LngLat(360, 90, true),
  ];

  const holes = geoData.features[0].geometry.coordinates[0][0];
  const pathArray = [outer, holes];

  const polygon = new AMap.Polygon({
    zIndex: 6,
    path: pathArray,
    strokeColor: '#001024',
    strokeWeight: 1,
    strokeOpacity: 0.5,
    fillColor: '#061E3F',
    fillOpacity: 1,
  });
  map.add(polygon);
};
