import titleImg from '@/assets/images/screen/header-title.png';
import Styles from './style.less';

export default (props) => {
  return (
    <div className={Styles['screen-header-box']}>
      <div className={Styles['screen-header-left']}>
        <div>数据概览</div>
      </div>
      <div className={Styles['screen-header-left']}>{/* 只负责占位 */}</div>
      <div className={Styles['screen-header-content']}>
        <img src={titleImg} alt="" />
      </div>
      <div className={Styles['screen-header-right']}>{/* 只负责占位 */}</div>
      <div className={Styles['screen-header-right']}>
        <div>{props.weather}</div>
      </div>
    </div>
  );
};
