import React from 'react';
import SquareBox from '@/components/ScreenBox/SquareBox';
import TitleBox from '@/components/ScreenBox/TitleBox';
import ECharts from '@/components/ECharts';

export default (props) => {
  return (
    <div style={{ height: '100%' }}>
      <TitleBox value={props.title} />
      <SquareBox style={{ height: 'calc(100% - 48px)', minHeight: '200px', maxHeight: '350px' }}>
        <ECharts option={props.option} />
      </SquareBox>
    </div>
  );
};
