import React from 'react';
import classNames from 'classnames';
import Styles from './style.less';

export default (props) => {
  const classList = classNames(Styles['screen-item'], {
    [Styles['yellow-item']]: props.color !== 'green',
    [Styles['green-item']]: props.color === 'green',
  });

  return (
    <div className={classList}>
      <div />
      <div>{props.children}</div>
    </div>
  );
};
