import request from '@/utils/request';

/**
 * 角色授权
 * @param {*} data
 * @returns
 */
export const addPermission = (id, data) =>
  request(`/role/${id}/permission`, { method: 'post', data });
/**
 * 查询角色权限详情
 * @param {*} params
 * @returns
 */
export const getRoleRermissionDetail = (params) => request(`/role-permission`, { params });
/**
 * 查询权限列表
 * @param {*} params
 * @returns
 */
export const getPermissionList = (params) => request('/permission', { params });
